MONGOC_GRIDFS_FILE_DESTROY(3)

NAME
mongoc_gridfs_file_destroy() - Destroys the mongoc_gridfs_file_t instance and any resources associated with it.

SYNOPSIS

void
mongoc_gridfs_file_destroy (mongoc_gridfs_file_t *file);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

DESCRIPTION

Destroys the mongoc_gridfs_file_t instance and any resources associated with it.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.